Opens a specific directory inside the LIKO-12 appdata folder using the HOST file explorer.

In order to show a folder inside the virtual drives open `/drives/[driveName]/...`.

---

### Syntax:
```lua
openAppdata(dir)
```

---

### Arguments:

* **[dir] (String)**: The directory to open in the HOST file explorer.

---

##### See also:

* [getSaveDirectory()](getSaveDirectory.md)